.container-serra-nova{
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 60%;
  margin: 0 auto;
}


.container-serra-nova h1{
  margin-top: 5rem;
  margin-bottom: 3rem;
}

.container-serra-nova p{
  text-align: justify;
  font-size: 1.5rem;
  margin-bottom: 2rem;
  line-height: 1.5;
}

.container-serra-nova img{
  width: 100%;
  height: 600px;
  object-fit: cover;
  margin-bottom: 6rem;
  margin-top: 3rem;
}